nvme_get_lba_status_log(2)

NAME
nvme_get_lba_status_log - Retrieve the LBA Status log page

SYNOPSIS
int nvme_get_lba_status_log (int fd , bool rae , struct nvme_lba_status_log **log );

ARGUMENTS

fd  File descriptor of the nvme device

rae Retain asynchronous events

log On success, set to the value of the allocated and retrieved log.

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.